{
  "x-comment": "TODO move dependencies etc. into arsdk/package.json or src/package.json, this one should only have scripts",
  "scripts": {
    "build": "tsc --build .",
    "start": "npm run build -- --watch",
    "bundle": "./node_modules/.bin/webpack build ./experience/src/ios-bootstrap-xp.ts --env platform=ios --output-path=dist", 
    "bundle-parcel": "./node_modules/.bin/parcel build experience/src/ios-bootstrap-xp.ts --out-dir dist-parcel --out-file bundle.js",
    "bundle-parcel-debug": "./node_modules/.bin/parcel build experience/src/ios-bootstrap-xp.ts --no-minify --out-dir dist-parcel --out-file bundle.js"
  },
  "devDependencies": {
    "parcel": "^1.12.4",
    "ts-loader": "^9.2.5",
    "typescript": "^4.1.3",
    "webpack": "^5.50.0",
    "webpack-cli": "^4.8.0"
  }
}
